.loadingSpinner {
    border: 16px solid orange;
    border-top: 16px solid dodgerblue;
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
}

table {
    border: 5px solid yellow;
    width: 100vh;
    height:100vh;
}

th {
    border-bottom: 5px solid yellow;
}

td {
    text-align: center;
    padding: 25px;
    border: 5px solid yellow;
}